package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioFinanceiroReceitasDespesas extends DefaultItemMenuSistema {

	public ItemMenuRelatorioFinanceiroReceitasDespesas() {
		super("indexController.mniRelatorioFinanceiroReceitasDespesas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOFINANCEIRORECEITASDESPESAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioFinanceiroReceitasDespesas.zul",
                Labels.getLabel("relatorioFinanceiroReceitasDespesasController.window.title"), getArgs(), desktop);
		
	}
}
